Maintenance Notification: Retirement of PHP 5.6 in January 2019 All the latest from NodeSpace


It's time we say goodbye to a fair friend of ours - PHP 5.6. On January 19, 2019, all NodeSpace shared hosting servers will have PHP 5.6 switched off as the default and PHP 7.2 will become the primary PHP version.

Please take this time to test your programs for PHP 7.2 compatibility. You can do this by changing your PHP version in cPanel for your domain. Here's our knowledgebase article on how to easily do this.

FAQs

  • Why are you removing PHP 5.x?
    • On January 19, 2019, PHP 5.6 will fall out of active support. In order to remain secure, we will be switching our servers over to PHP 7.X
  • Do you already support PHP 7.x?
    • Yes! We've have PHP 7.x since 2017.
  • When I switch my domain/subdomain to PHP 7.2, I get a lot of errors. What do I do?
    • The software you are running is probably not compatible with PHP 7.2. You can try another PHP 7 branch, but if you receive errors, the software is probably not compatible. You would need to contact the software developer or hire a software developer. NodeSpace does not provide any coding assistance.
  • Will I still be able to use PHP 5.6?
    • Yes, while we don't have a definite time as to when it will be completely removed, it is at risk for removal at any time. If you need to continue to run PHP 5.6, you will need to move to a KVM VPS or a dedicated server.
If you have any other questions, please don't hesitate to contact our support department.

  Print


Comments


  Add Comment

Confirm Submission

Please enter the text from the image in the box provided, this helps us to prevent spam.



Powered by WHMCompleteSolution